/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,536.25pt,2.25pt,0.00pt);
	}
.cc21               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,873.00pt,2.25pt,0.00pt);
	}
.cc22               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : bold 24pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc24               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : bold 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc27               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc30               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e45            { /* lajuderia003013.gif */
	background      : transparent url(lajuderia003013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1677.75pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e44            { /* lajuderia003012.gif */
	background      : transparent url(lajuderia003012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2252.25pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e43            { /* lajuderia003011.gif */
	background      : transparent url(lajuderia003011.gif) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             :1714.50pt;
	width           :  33.75pt;
	height          : 539.25pt;
	}
div#e42             {
	position        : absolute;
	left            :   0.00pt;
	top             :1168.50pt;
	width           : 546.00pt;
	height          : 409.50pt;
	}
span#e41            { /* lajuderia003010.gif */
	background      : transparent url(lajuderia003010.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :1629.75pt;
	width           : 536.25pt;
	height          :   2.25pt;
	}
span#e40            { /* lajuderia003009.gif */
	background      : transparent url(lajuderia003009.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1701.00pt;
	width           : 873.00pt;
	height          :   2.25pt;
	}
div#e39             {
	position        : absolute;
	left            : 597.00pt;
	top             : 264.75pt;
	width           : 116.25pt;
	height          :  26.25pt;
	}
img#e38             { /* lajuderia001007.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :1587.00pt;
	width           : 363.75pt;
	height          :  83.25pt;
	}
div#e37             { /* LA JUDERÍA\ \\ \\ */
	position        : absolute;
	left            : 684.75pt;
	top             : 268.50pt;
	width           : 186.00pt;
	height          :  43.50pt;
	}
div#e36             { /* Paseo Julio Senador  \ \... */
	position        : absolute;
	left            : 567.75pt;
	top             :1467.00pt;
	width           : 307.50pt;
	height          : 175.50pt;
	}
div#e35             {
	position        : absolute;
	left            : 365.25pt;
	top             :1635.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e34             { /* lajuderia001006.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   3.00pt;
	width           : 326.25pt;
	height          : 329.25pt;
	}
div#e33             { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
div#e32             {
	position        : absolute;
	left            : 336.00pt;
	top             :   6.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e31             { /* ENTREPANES\ \\ \\ */
	position        : absolute;
	left            : 362.25pt;
	top             : 347.25pt;
	width           : 521.25pt;
	height          : 194.25pt;
	}
div#e30             { /* calamares */
	position        : absolute;
	left            : 365.25pt;
	top             : 420.00pt;
	width           : 253.50pt;
	height          :  32.25pt;
	}
div#e29             { /* Pan crujiente, calamares... */
	position        : absolute;
	left            : 366.00pt;
	top             : 449.25pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e28             { /* 6,50 € */
	position        : absolute;
	left            : 687.00pt;
	top             : 420.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e27             { /* ibérico */
	position        : absolute;
	left            : 366.00pt;
	top             : 534.00pt;
	width           : 254.25pt;
	height          :  32.25pt;
	}
div#e26             { /* Pan crujiente y embutido... */
	position        : absolute;
	left            : 366.75pt;
	top             : 563.25pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e25             { /* 6,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             : 534.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e24             { /* lomo  */
	position        : absolute;
	left            : 365.25pt;
	top             : 645.75pt;
	width           : 253.50pt;
	height          :  32.25pt;
	}
div#e23             { /* El clásico lomo adobado,... */
	position        : absolute;
	left            : 366.00pt;
	top             : 675.00pt;
	width           : 364.50pt;
	height          :  45.75pt;
	}
div#e22             { /* 6,00 € */
	position        : absolute;
	left            : 687.00pt;
	top             : 645.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e21             { /* beicon */
	position        : absolute;
	left            : 366.00pt;
	top             : 759.75pt;
	width           : 254.25pt;
	height          :  32.25pt;
	}
div#e20             { /* Pan del bueno y beicon d... */
	position        : absolute;
	left            : 366.75pt;
	top             : 789.00pt;
	width           : 364.50pt;
	height          :  24.75pt;
	}
div#e19             { /* 6,00 € */
	position        : absolute;
	left            : 687.75pt;
	top             : 759.75pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 820.50pt;
	top             :   8.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e17             { /* chorizo frito */
	position        : absolute;
	left            : 366.75pt;
	top             : 873.00pt;
	width           : 254.25pt;
	height          :  32.25pt;
	}
div#e16             { /* Chorizo crujiente, entre... */
	position        : absolute;
	left            : 367.50pt;
	top             : 902.25pt;
	width           : 364.50pt;
	height          :  24.75pt;
	}
div#e15             { /* 5,00 € */
	position        : absolute;
	left            : 688.50pt;
	top             : 873.00pt;
	width           : 180.75pt;
	height          :  32.25pt;
	}
img#e14             { /* lajuderia003007.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 351.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e13             { /* HUEVOS ROTOS \ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 358.50pt;
	width           : 253.50pt;
	height          :  39.75pt;
	}
span#e12            { /* lajuderia003006.gif */
	background      : transparent url(lajuderia003006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 419.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e11             { /* ENTREPANES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 426.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e10             { /* lajuderia003005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 489.00pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e9              { /* PARA PICAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 495.75pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e8              { /* lajuderia003004.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 556.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e7              { /* ENSALADAS\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 563.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e6              { /* lajuderia003003.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 625.50pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e5              { /* CARNES\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 632.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e4              { /* lajuderia003002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 695.25pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e3              { /* DEL MAR\ \\ \\ */
	position        : absolute;
	left            :  57.00pt;
	top             : 702.00pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
img#e2              { /* lajuderia003001.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 762.75pt;
	width           : 329.25pt;
	height          :  41.25pt;
	}
div#e1              { /* TABLA MIXTA\ \\ \\ */
	position        : absolute;
	left            :  56.25pt;
	top             : 770.25pt;
	width           : 186.00pt;
	height          : 111.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
